## net.dontdrinkandroot.utils.pagination
Class PaginatedResult<T>

    java.lang.Object
      net.dontdrinkandroot.utils.pagination.PaginatedResult<T>

    public class PaginatedResult<T>

extends java.lang.Object

Constructor Summary
`PaginatedResult(Pagination pagination, java.util.List<T> entries)`

Method Summary
`java.util.List<T>` `getEntries()`
`Pagination` `getPagination()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### PaginatedResult

    public PaginatedResult(Pagination pagination,
                           java.util.List<T> entries)

Method Detail

### getPagination

    public Pagination getPagination()

### getEntries

    public java.util.List<T> getEntries()

Copyright © 2013 dontdrinkandroot. All Rights Reserved.